# Generated by Django 3.1.3 on 2020-11-20 07:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0002_keyword_freq'),
    ]

    operations = [
        migrations.AlterField(
            model_name='keyword',
            name='freq',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
